.titleWrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}

.titleWrapper h1 {
    display: inline-block
}

.titleWrapper .button {
    margin: 0px 10px;
}

.list{
    display: flex;
    flex-wrap: wrap;
}

.col{
    width: 33.33%;
    margin: 4px 0px;
}

.col article{
    margin: 0px 5px;
    height: 100%;
}
.col article p{
    margin-bottom: 5px;
}
.col article abbr{
    margin-bottom: 5px;
    font-size: .8rem;
    background-color: var(--muted-border-color);
}
.col kbd{
    font-size: 0.6em;
}

.kbd-36{
    background-color: var(--muted-color);
}
.kbd-45{
    background-color: var(--mark-background-color);
}
.kbd-72{
    background-color: var(--primary);
}


.btn-holder{
    display: flex;
    margin-top:20px;
}
.btn-holder button{
    padding:0px;
    margin:0px 5px;
}

.btn-remove {
    background-color: var(--del-color);
}